          " 9 "" "" ""

NAME
notes - Non-normative notes about a function's semantics

SYNOPSIS
notes ::=
  (ANY)

ATTRIBUTES
Name | Type | Value | Purpose
last-revision | #IMPLIED | CDATA | Set to $Date: 2009-10-10 10:53:46 -0400 (Sat, 10 Oct 2009) $ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes